Subject: [Netconf] WG Last Call ended for draft-ietf-netconf-access-control-05.txt

From: "Bert Wijnen (IETF)" <[email-masked]>
Date: Thu, 27 Oct 2011 09:30:02 +0200

WG participants and editors/authors.

Now that we also have received the review comments from the
Security ADs, we declare the WG Last Call for this document
completed.

We have already seen a number of email exchanges and hope to
see a new revision by the I-D deadline this coming Monday.

Bert and Mehmet

-------- Original Message --------
Subject: Re: Reminder: Security Advisor review PLEASE for draft-ietf-netconf-access-control-05.txt
Date: Thu, 20 Oct 2011 14:45:42 +0200
From: Bert Wijnen (IETF) <[email-masked]>
To: Stephen Farrell <[email-masked]>
CC: Sean Turner <[email-masked]>,  "Romascanu, Dan \(Dan\)" <[email-masked]>, "Ersue, Mehmet (NSN - DE/Munich)" 
<[email-masked]>,  Andy Bierman <[email-masked]>, Martin Bjorklund <[email-masked]>

OK, great.
WG last call ends this weekdn.

I herewith ask the authors/editors to wait for your
comments as well. I trust that we will see them by Tuesday
then.

Thanks,
Bert
document shepherd

On 10/20/11 2:38 PM, Stephen Farrell wrote: